KTOUCH(1)

NAME
ktouch - een typecursus door KDE

SAMENVATTING

ktouch [--resource-bewerker] [-I --import-padpad]

BESCHRIJVING

KTouch is een programma waarmee u kunt leren blind typen. Het helpt u snel en accuraat te leren typen op een toetsenbord. Elke vinger heeft zijn vaste plaats op het toetsenbord, bij de toetsen die ermee worden aangeslagen.

KTouch helpt u bij het leren blind typen, door u een tekst te tonen waarmee geoefend kan worden, en past het niveau aan uw vorderingen aan. Het kan u laten zien welke toets als volgende moet worden aangeslagen, en met welke vinger.

Dit programma behoort tot de officiële educatiemodule van KDE.

OPTIES VAN KTOUCH

--resource-editor
    Cursus- en toetsenbordbewerker starten.

-I --import-path path
    Voeg vooraan het pad toe aan de lijst van paden van van QML-imports.

ZIE OOK
    Meer uitgebreide informatie vindt u in help:/ktouch (voer deze URL in Konqueror in, of typ khelpcenter help:/ktouch in op de opdrachtregel).
    kf5options(7)
    qt5options(7)
    Verdere informatie is beschikbaar op de webpagina voor educatie van KDE[1].

AUTEURS

KTouch is geschreven door Haavard Froeiland <haavard@users.sourceforge.net> en Andreas Nicolai <Andreas.Nicolai@gmx.net>. Deze handleiding is gebaseerd op die, die gemaakt is voor Debian door Ben Burton

AUTEUR

Ben Burton <bab@debian.org>
    KTouch man page.

OPMERKINGEN

1.  webpagina voor educatie van KDE
    https://edu.kde.org/ktouch/